.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c3539d68-c04d-07d6-a57a-16657c351b43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3539d68-c04d-07d6-a57a-16657c351b43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4efa6f4c-6f5a-c01f-b094-7cb72ba934f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4efa6f4c-6f5a-c01f-b094-7cb72ba934f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-ad59eb1a-0c41-c4eb-19de-339b3101699b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad59eb1a-0c41-c4eb-19de-339b3101699b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
